#byu_footer a {
    color: var(--white);
}
#byu_logo a {
    border-bottom: unset;
}
#byu_logo, #byu_content {
    text-align: center;
}
#byu_footer #byu_content {
    font-size: .8rem;
    line-height: 1.5; 
}
#byu_wordmark, #byu_monogram {
    max-height: 20px;
}

/*TRUSTARC COOKIE CONSENT*/
#truste-consent-track {
    left: 0;
    z-index: 10000;
}
#truste-consent-track a {
    border-bottom: unset;
}
#teconsent {
    display: inline-block !important;
}
.truste_overlay {
    background: rgba(0, 0, 0, .6) !important;
    backdrop-filter: blur(8px) !important;
    transition: all .2s linear;
    opacity: unset !important;
}
.truste-close-button a {
    border-bottom: unset !important;
}